Robots
List robot tools
List all tools that may be assigned to Robots, including native Storyden tools and discovered MCP tools.
GET
/robots/toolsList all tools that may be assigned to Robots, including native Storyden tools and discovered MCP tools.
storyden-session<token>
In: cookie
Response Body
application/json
application/json
curl -X GET "https://example.com/robots/tools"{ "tools": [ { "id": "string", "callable_name": "string", "name": "string", "description": "string", "source": "native", "available": true, "requires_confirmation": true, "requires_workspace": true, "toolset_only": true } ]}